# New ports collection makefile for:	py-serial
# Date created:		26 February 2002
# Whom:			Hye-Shik Chang <perky@fallin.lv>
#
# $FreeBSD: ports/comms/py-serial/Makefile,v 1.9 2003/02/25 06:25:27 perky Exp $
#

PORTNAME=	serial
PORTVERSION=	1.18
CATEGORIES=	comms python
MASTER_SITES=	${MASTER_SITE_SOURCEFORGE}
MASTER_SITE_SUBDIR=	pyserial
PKGNAMEPREFIX=	${PYTHON_PKGNAMEPREFIX}
DISTNAME=	pyserial-${PORTVERSION}

MAINTAINER=	perky@FreeBSD.org
COMMENT=	Serial port encapsulation library for Python

USE_ZIP=	yes
EXTRACT_BEFORE_ARGS=	-a
USE_PYTHON=	yes
USE_PYDISTUTILS=	yes
USE_PYTHON_PREFIX=	yes

.include <bsd.port.mk>
